prefix=/usr/local
exec_prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include/mono-2.0
sysconfdir=/etc

Name: Mono
Description: Mono Runtime
Version: 6.14.1
Libs: -L${libdir}  -lmonosgen-2.0  -lm -lm -lexecinfo   -pthread
Cflags: -I${includedir} -D_THREAD_SAFE -D_REENTRANT
